payload:
  # 内容：Bahamut
  # 数量：6条
  #   
  - DOMAIN,bahamut.akamaized.net
  - DOMAIN,gamer-cds.cdn.hinet.net
  - DOMAIN,gamer2-cds.cdn.hinet.net
  - DOMAIN-SUFFIX,bahamut.com.tw
  - DOMAIN-SUFFIX,gamer.com.tw